Subject: Re: [PATCH 5/8] staging: et131x: Remove unnecessary i2c_wack variable

From: Mark Einon <[email-masked]>
Date: Thu, 21 Aug 2014 10:18:19 +0100

On Wed, Aug 20, 2014 at 07:22:54PM -0300, Fabio Estevam wrote:
> On Wed, Aug 20, 2014 at 7:17 PM, Mark Einon <[email-masked]> wrote:
> 
> >                         do {
> >                                 pci_read_config_dword(pdev,
> > -                                       LBCIF_DATA_REGISTER, &val);
> > +                                                     LBCIF_DATA_REGISTER,
> > +                                                     &val);
> 
> This seems to be an unrelated change.

Hi Fabio, thanks for the review.

It's a space alignment of parameters to go with the previous change, to
keep wrapping consistent in the file:

-       while (i2c_wack) {
+       while (1) {
                if (pci_write_config_byte(pdev, LBCIF_CONTROL_REGISTER,
-                       LBCIF_CONTROL_LBCIF_ENABLE))
+                                         LBCIF_CONTROL_LBCIF_ENABLE))

So what are you saying - are you just commenting, document it, put it
in a seperate patch?

Cheers,

Mark